#attrib-grid-table {
background-color: #FEFED8;
border: 1px solid #FC9;
border-collapse: collapse;
color: black;
}
#attrib-grid-table td {
border: 1px dashed #D7B8C3;
padding: 2px;
text-align: left;
}
.qty_act {
width:15px;
margin: 3px 10px;
}
.qty_act a {
border: 1px solid #DBDBDB;
color: #333;
display: block;
height: 13px;
line-height: 13px;
margin: auto;
text-decoration: none;
width: 13px;
text-align: center;
}
#attrib-grid-table td .qtyInput {
width:30px;
border: 1px solid #C8C8C8;
}




.layout-list {
width: 20px;
height: 20px;
border: 1px solid #D5D5D5;
background: transparent url("../images/T1Z9Y1XhlgXXa0_6.A-70-800.png") no-repeat scroll 0 -525px;
text-indent: -9999px;
cursor: pointer;
overflow: hidden;
}
.layout-grid {
width: 20px;
height: 20px;
border: 1px solid #D5D5D5;
background: transparent url("../images/T1Z9Y1XhlgXXa0_6.A-70-800.png") no-repeat scroll 0 -485px;
text-indent: -9999px;
overflow: hidden;
cursor: pointer;
}
/************tab*************/
.go_tab_all {
width: 100%;
float: left;
font-weight: bold;
background: url(../images/ddd.gif) repeat-x bottom;
}
.go_tab {
float: left;
cursor: pointer;
width: 186px;
line-height: 30px;
background-image: url(../images/tab.gif);
text-align: center;
}
.go_tab_all .go_choose {
background-position: right;
}
.go_pro_all {
width:100%;
clear: both;
border: 1px solid #DDD;
float: left;
border-top: 0 none;
}
.go_pro {
display:none;
padding:10px;
}
.go_pro_all .go_choose {
display:block;
}
/**********end**tab*************/
.priceRge li {text-align:left;padding-left:10px;}